Bug 175096 - Error message when collapsing folder tree when emails are viewed
Summary: Error message when collapsing folder tree when emails are viewed
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-06 16:38 UTC by David Lawrence
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 03:33:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2005-12-06 16:38:33 UTC
Description of problem:
When I have mailboxes within folders on an IMAP server, I normally expand
the folder to see which ones have new mail. If I click into on of the mailboxes,
read some mail, and then collapse the folder back out of the way, I always get
an annoying error message dialog, "Error while Refreshing folder. IMAP command
failed: SELECT failed: Can't open <folder/mailbox>: not a selectable mailbox".
If I expand the folder without actually clicking on a mailbox, then collapse the
folder the same way, I do not get the error message.

Version-Release number of selected component (if applicable):
evolution-2.4.2-2

Comment 1 Matthew Barnes 2007-05-21 03:33:58 UTC
I remember seeing these annoying dialogs too, but the current Evolution release
doesn't seem to behave this way anymore.  Closing as WORKSFORME, but feel free
to reopen this bug if you still encounter this behavior in Evolution 2.10 or later.


Note You need to log in before you can comment on or make changes to this bug.